# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['thx',
 'thx.vat',
 'thx.vat.api',
 'thx.vat.api.version1',
 'thx.vat.management',
 'thx.vat.management.commands',
 'thx.vat.migrations',
 'thx.vat.tests']

package_data = \
{'': ['*'],
 'thx.vat': ['docs/*',
             'fixtures/*',
             'locale/it/LC_MESSAGES/*',
             'static/vat/admin/*',
             'static/vat/img/*',
             'static/vat/src/*',
             'templates/includes/*',
             'templates/vat/*']}

install_requires = \
['Django>=2,<4',
 'django-application-settings>=0.2',
 'jmb-filters>=1.2.5',
 'thx-admin-tools>=0.2.1',
 'thx-api>=0.1',
 'thx-core>=0.1']

setup_kwargs = {
    'name': 'thx-vat',
    'version': '0.0.6',
    'description': 'Manage VAT',
    'long_description': 'None',
    'author': 'THUX',
    'author_email': 'code@thux.it',
    'maintainer': 'None',
    'maintainer_email': 'None',
    'url': 'None',
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'python_requires': '>=3.6,<4.0',
}


setup(**setup_kwargs)
